Created Bugs
(Total: 61555, 57581-57600, 189.9809 ms)
| # | Comment | Popcon | Updated | Title |
|---|---|---|---|---|
|
normal |
6 |
23726 |
over 3 years ago |
google-chrome-stable when reading webpages, chrome returns lines instead of sentences when using orca screen reader
|
|
normal done |
6 |
0 |
about 2 months ago |
linux-image-7.1.13+deb14-riscv64 riscv64: strnlen() returns a truncated length for very large count, breaking ACPI name resolution (AE_AML_NAME_NOT_FOUND flood at boot)
|
|
normal |
6 |
639 |
over 15 years ago |
scala Different versions of Scala are binary-incompatible
stable
testing
unstable
|
|
normal |
6 |
0 |
about 1 year ago |
wnpp O: ddd -- Data Display Debugger, a graphical debugger frontend
|
|
normal done |
6 |
0 |
over 4 years ago |
release.debian.org bullseye-pu: package freetype/2.10.4+dfsg-1+deb11u1
|
|
normal |
6 |
197229 |
almost 18 years ago |
manpages resolv.conf(5): somes errors about domain and search
stable
testing
unstable
|
|
normal |
6 |
75412 |
over 16 years ago |
network-manager-gnome nm-applet does not remember passwords
stable
testing
unstable
|
|
normal |
6 |
60283 |
over 16 years ago |
evolution general settings not respected / lost
stable
testing
unstable
|
|
normal |
6 |
33447 |
over 1 year ago |
inkscape Inkscape segmentation fault on startup
|
|
normal done |
6 |
4375 |
over 11 years ago |
byobu byobu-config segfaults in screen backend
stable
testing
unstable
|
|
normal done |
6 |
1318 |
over 4 years ago |
gdome2 reproducible-builds: embedded build paths libgdome.so.*
testing
|
|
normal |
6 |
2257 |
almost 5 years ago |
git-buildpackage creates and pushes tag for unreleased package
testing
unstable
|
|
normal done |
6 |
251353 |
about 2 months ago |
coreutils New upstream release (9.12)
|
|
normal |
6 |
94 |
about 22 years ago |
libwpd-tools libwpd7: Man page missing
stable
testing
unstable
|
|
normal |
6 |
3091 |
over 6 years ago |
debian-policy Maintainer address: move away from RFC822 to RFC5322 + RFC6532
stable
testing
unstable
|
|
normal |
6 |
65981 |
over 16 years ago |
gnome-menus japa: Is not in Gnome menu
stable
testing
unstable
|
|
normal done |
6 |
1 |
about 2 years ago |
gfarm2fs move from fuse to fuse3
|
|
normal |
6 |
19635 |
over 10 years ago |
src:xen systemd[1]: xendomains.service start operation timed out.
|
|
normal |
6 |
0 |
about 1 year ago |
src:python-papermill Some azure functionality broken (tests disabled)
|
|
normal done |
6 |
1435 |
almost 4 years ago |
src:broadcom-sta broadcom-sta: please switch to B-D: dh-sequence-dkms (or dh-dkms)
|
(Total: 61555, 57581-57600, 189.9809 ms)